@charset "utf-8";
/*Reset*/
:root{overflow-y:scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
fieldset,img{border:0;}
:focus{outline:0;}
address,caption,cite,code,dfn,em,b,i,th,var,optgroup{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
abbr,acronym{border:0;font-variant:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
textarea{*overflow:auto;}
code,kbd,samp,tt{font-size:100%;}
input,button,textarea,select{*font-size:100%;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
sup,sub{font-size:100%;vertical-align:baseline;}
:link,:visited,ins{text-decoration:none;} 
a:hover{text-decoration:none;} 
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
*html{_background-image:url(about:black); _background-attachment:fixed;}
/*Common*/
.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix{*zoom:1;}
.fr{display:inline;float:right!important;}
.fl{display:inline;float:left!important;}
.show{display:block;}
.hide,.scripts{display:none;}
.clear{clear:both;height:0;width:0;overflow:hidden;}
body{margin:0 auto;background:url(../images/banner.jpg) no-repeat center 120px; font-family:"Microsoft Yahei";}
.main{width:1000px;margin:0 auto;overflow:hidden; padding-top:580px;}
.videobg{width:1000px;height:525px;margin-bottom:20px; background:url(../images/videobg.png) no-repeat 0 0;}
.iframe1{width:956px;height:470px;margin:22px;}
.joinfrom{width:1000px;height:196px; overflow:hidden;background:url(../images/frombg.png) no-repeat 0 0;}
.linkbox{width:250px;height:80px;float:right;margin-right:15px;margin-top:20px; }
.linkbox a{display:block;width:76px;height:32px;margin:0 7px 8px 0;float:left; }
.join{margin-left:30px;margin-top:135px;width:980px;}
.join input{border:0 none;float:left;color:#999;font-size:22px; outline:none;height:40px;padding-left:10px;line-height:40px;margin-right:40px;}
.join .name,.join .style{width:165px;}
.join .tel{width:245px;}
.join button{width:208px;height:40px;background:url(../images/joinbtn.png) no-repeat 0 0;border:0 none;outline:none;float:left}
.housestyle{font-size:40px;color:#e4314e;font-weight:bold;margin-top:35px;text-align:center;}
.housebox{margin-top:30px;}
.housetit{height:80px;margin-bottom:20px;}
.htit1{background:url(../images/styletit1.png) no-repeat 0 0;}
.htit2{background:url(../images/styletit2.png) no-repeat 0 0;}
.htit3{background:url(../images/styletit3.png) no-repeat 0 0;}
.housepic{background:#ddd;padding:10px;}
.houseBpic{width:980px;height:515px;display:block;margin-bottom:10px;}
.housepiclist {position: relative;}
.imgborder{position:absolute;width:115px;height: 82px;border:5px solid #919191;}
.housepiclist img{width:125px;height:92px;display:block;margin-right:17px;float:left;cursor:pointer;}
.housepiclist .imglast{margin-right:0;}
.brand{background:#b9e2e7;margin:0 auto;margin-top:30px;padding-top:20px;padding-bottom:50px;}
.brandbox{width:1000px;margin:0 auto;}
.brandbox a{width:245px; height:245px;margin-right:130px;float:left;display:block;margin-top:40px;}
.brandbox a img{width:245px; height:245px;display:block;}
.brandbox .nomarginright{margin-right:0;}
.tableform{width:1000px;margin:30px auto;}
.tableform table td{border:1px solid #ccc; text-align:center;height:70px;line-height:70px;font-size:16px;}
.tableform table .td1{width:338px;}
.tableform table .td2{width:558px;}
.tableform table .td2 p{line-height:26px;height:26px;}
.bgspan{background:#67c0c8;color:#fff;padding:0 2px 2px;}
.footer{background:#2b2c2b;height:280px;width:100%;}
.footer .footerbox{width:1000px;margin:0 auto;}
.footertit{font-size:40px; text-align:center;color:#fff;padding-top:40px;}
.server{background:url(../images/footerbg.png) no-repeat center 0;height:90px;margin-top:10px; padding-top:60px;}
.servertxt{width:190px;text-align:center;float:left;color: #fff;font-size:16px;}
.st1{margin-left:70px;}
.st2{margin-left:30px;}
.st3{margin-left:40px;}
.st4{margin-left:40px;}
.tabletit{color: #b74848;font-size:30px;font-weight:bold;}